<html>

<head>
    <title>Azna's</title>
    <link rel="stylesheet" href="stylestory3.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
</head>

<body>
<div id="layer1reach">
    <div class="container">
        <div class="row">

            <div class="col-md-8" id="layer3reach">
                <a href="index.html" id="home" ><img width="30px" src="home.png" /></a>
            </div>

            <div class="col-md-8" id="layer2">
                <a href="about.html"><img id="foto" width="290px" src="hehe.jpg" /></a>
                <ul class="nav nav-tabs">
                    <li class="nav-item">
                        <a class="nav-link" href="profile.html" id="prof">PROFILE</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="about.html" id="port">ABOUT</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" href="reach.html" id="reach">REACH</a>
                    </li>
                </ul>

                <p id="ez">also easily click on:</p>

                <a><img id="pointeremail" width="55px" src="pointer3.png" /></a>
                <a href="https://twitter.com/aznaaaaaaa"><img id="twitter" width="62px" src="twitter.png" /></a>
                <a href="https://www.instagram.com/azna_ajeng/"><img id="ig" width="79px" src="instagram.png" /></a>
                <a href="https://www.linkedin.com/in/azna-ajeng-915652193/"><img id="li" width="145px" src="linkedin.png" /></a>
            </div>

            <div class="container">
                <div class="row">
                    <div class="col-md-2" id="email">azna.ajeng@gmail.com azna.ajeng@ui.ac.id</div>
                    <div class="col-sm-4" id="no">(+62)81288261708</div>
                    <div class="col-sm-3" id="ad">Puri Sriwedari Cibubur Blok F No 11, Jl. Alternatif Cibubur,Harjamukti, Cimanggis, Depok</div>
                </div>
            </div>



        </div>
    </div>
</div>



</body>

</html>